.c-social-sharing {
  margin: 48px 0px;
  margin: 3rem 0;
}
.c-social-sharing__title {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem;
  font-weight: 600;
  color: #222222;
}
.c-social-sharing .social-media-sharing {
  margin-top: 12px;
  margin-top: 0.75rem;
}
.c-social-sharing ul {
  padding: 0;
  margin: 0;
  display: flex;
}
.c-social-sharing li {
  text-align: left;
}
.c-social-sharing .share {
  padding: 9.6px;
  padding: 0.6rem;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  background-color: #6E4784;
  border-radius: 50%;
  width: 43px;
  height: 43px;
  transition: background-color 0.3s ease-out;
}
.c-social-sharing .share:hover, .c-social-sharing .share:focus {
  background-color: #46B0A5;
}
.c-social-sharing .facebook-share img {
  height: 24px;
}
